.setting-name-main {
	/* font-family: 'Noto Mono','Courier New','Mono'; */
	font-size: 95%;
	font-weight: bold;
	padding-right: 0px;
}
.setting {
	font-family: 'Noto Mono','Courier New','Mono';
	font-size: 96%;
}
p.legend {
	font-size: 88%;
	font-weight: bold;
}
ul.legend {
	font-size:91%;
	line-height:1.3;
	list-style-type: square;
	margin-left: -24px;
}
